
#page-login-signup label:first-child {
    font-weight:bold;
}

#page-login-signup input[type="checkbox"],
#page-login-signup input[type="radio"]{
    transform: scale(1.5);
}

#page-login-signup .fcontainer {
    margin-left: 10px;
}
#page-login-signup .fitem {
    margin-bottom: 0!important;
}
#page-login-signup .fdescription.required {
    display: none;
}

